include: package:flutter_lints/flutter.yaml
analyzer:
  exclude:
    - "**/*.g.dart"
    - "lib/models/pb/**"
    - "packages/**"
  plugins:
    - custom_lint
linter:
  rules:
    prefer_const_constructors: true
